<%@ page language="java" contentType="text/html; charset=UTF-8" pageEncoding="UTF-8"%>
<%@ include file="../common/common.jsp" %>
<title>广告明细</title>
<script type="text/javascript">
$(function(){
	ajax("get_project_ad_detail.do",{"id":$.getParam("id")},function(res){
		if(res.code == 1){
			$('#calendar').calendar({data:res.data,unit:"次", dateObj:res.date});
		}
	})
});
</script>
</head>
<body>
<div class="project-adDetail">
	<div id="calendar" class="calendar"></div>
</div>
</body>
</html>